import { jsx as r } from "react/jsx-runtime";
import { useEdificeClient as o, EmptyScreen as n } from "@edifice.io/react";
import m from "./illu-no-content-in-folder.js";
import { useTranslation as l } from "react-i18next";
function s() {
  const {
    appCode: e
  } = o(), {
    t
  } = l();
  return /* @__PURE__ */ r(n, { imageSrc: m, imageAlt: t("explorer.emptyScreen.folder.empty.alt", {
    ns: e
  }), text: t("explorer.emptyScreen.label", {
    ns: e
  }) });
}
export {
  s as default
};
